import _coreJsData_default from "./_coreJsData.js";
var maskSrcKey = function() {
	var r = /[^.]+$/.exec(_coreJsData_default && _coreJsData_default.keys && _coreJsData_default.keys.IE_PROTO || "");
	return r ? "Symbol(src)_1." + r : "";
}();
function isMasked(e) {
	return !!maskSrcKey && maskSrcKey in e;
}
var _isMasked_default = isMasked;
export { _isMasked_default as default };
